<template>
  <footer class="footer">
    <router-link to="/" class="footer__item" :class="{'active':$route.path === '/'}">
      <div class="footer__item-img"> <img src="@/assets/img/footer/1.svg" alt=""></div>
      <div class="footer__item-txt">
        <p>Главная</p>
      </div>
    </router-link>
    <router-link to="/webinars" class="footer__item" :class="{'active':$route.path === '/webinars'}">
      <div class="footer__item-img"> <img src="@/assets/img/footer/2.svg" alt=""></div>
      <div class="footer__item-txt">
        <p>Вебинары</p>
      </div>
    </router-link>
    <router-link to="/docs" class="footer__item" :class="{'active':$route.path === '/docs'}">
      <div class="footer__item-img"> <img src="@/assets/img/footer/3.svg" alt=""></div>
      <div class="footer__item-txt">
        <p>Документы</p>
      </div>
    </router-link>
    <router-link to="/my-chance" class="footer__item" :class="{'active':$route.path === '/my-chance'}">
      <div class="footer__item-img"> <img src="@/assets/img/footer/4.svg" alt=""></div>
      <div class="footer__item-txt">
        <p>Мои шансы</p>
      </div>
    </router-link>
    <router-link to="/profile" class="footer__item" :class="{'active':$route.path === '/profile'}">
      <div class="footer__item-img"> <img src="@/assets/img/footer/5.svg" alt=""></div>
      <div class="footer__item-txt">
        <p>Профиль</p>
      </div>
    </router-link>
  </footer>
</template>

<script>
export default {
  name: 'Footer'
}
</script>

<style scoped>

</style>
